#menuhaut {
	height: 27px;
	margin: 0 3px;
	font-size: 12px;
	z-index: 999999;
	font-family: Arial, Helvetica, "sans-serif";
}

.menuitem {
	margin-top: 1px;
	padding: 8px 5px 0;
	color: #000000;
	cursor: pointer;
	cursor: hand; /* IE */
	float: right;
/* hack for IE */
	height: 26px;
  }
  html>body .menuitem {
	height: 17px;
  }
/* end-of-hack */

.menuitem_hover {
	color: #ffffff;
	background-color: #a29f90;
}

.nohover {
	color: black!important;
	background-color: transparent!important;
	cursor: default!important;
}

.menubtn {
	margin-right: 4px;
	background-repeat: no-repeat;
	background-position: top;
	cursor: pointer;
	cursor: hand; /* IE */
	float: left;
	overflow: hidden;
}

.menubtn_hover {
	background-color: #a29f90;
}

#menuenap #btn_menuenap {
	width: 16px;
	height: 13px;
	background-image: url('/etatscanadiens-canadiangovernments/images/contenus/nav/menu/menuenap.png');
}

#tailletexte #btn_textegrand {
	width: 14px;
	height: 12px;
	margin-top: 1px;
	background-image: url('/etatscanadiens-canadiangovernments/images/contenus/nav/menu/textegrand.png');
	margin-right: 2px;
}

#tailletexte #btn_textepetit {
	width: 14px;
	height: 12px;
	margin-top: 1px;
	background-image: url('/etatscanadiens-canadiangovernments/images/contenus/nav/menu/textepetit.png');
}

#partager #btn_partager {
	width: 15px;
	height: 11px;
	margin-top: 2px;
	background-image: url('/etatscanadiens-canadiangovernments/images/contenus/nav/menu/partager.png');
}

#imprimer #btn_imprimer {
	width: 16px;
	height: 13px;
	background-image: url('/etatscanadiens-canadiangovernments/images/contenus/nav/menu/imprimer.png');
}

#connexion {				
	height: 26px;
	width: 183px;				
	padding-top: 8px;
	margin-left: 10px; /* for buttons */
	text-align: center;
	float: right;
}

#connexion a {
	color: black;
	text-decoration: none;
}





#menuenap_dropdown {
	width: 225px;
	margin-left: -6px; /* compensate for border and whitespace */
	z-index: 9999;
	position: absolute;
	overflow: hidden;
	visibility: hidden;
}

#dropdown_content {
	background-image: url('/etatscanadiens-canadiangovernments/images/contenus/nav/menu/dropdown/bg_milieu.png');
	background-repeat: repeat-y;
	padding: 0 6px;
	overflow: hidden;
}


#dropdown_haut {
	width: 225px;
	height: 11px;
	background-image: url('/etatscanadiens-canadiangovernments/images/contenus/nav/menu/dropdown/bg_haut.png');
	background-repeat: no-repeat;
	background-position: top;
	overflow: hidden;
}

#dropdown_bas {
	width: 225px;
	height: 16px;
	background-image: url('/etatscanadiens-canadiangovernments/images/contenus/nav/menu/dropdown/bg_bas.png');
	background-repeat: no-repeat;
	background-position: bottom;
	overflow: hidden;
}

.dropdown_item {
	line-height: 22px;
	color: #000000;
	padding: 0 12px;
	cursor: pointer;
	cursor: hand; /* IE */
	overflow: hidden;
}

.dropdown_item_hover {
	color: #ffffff;
	background-image: none;
	background-color: #a29f90;
	overflow: hidden;
}
